Uploaded image for project: 'Go Driver'
  1. Go Driver
  2. GODRIVER-543

Enable support for Go 1.11 modules

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.3.0
    • Component/s: None
    • Labels:
      None

      Description

      Turn the Go driver into a Go 1.11 module so it can be used with the Go module system. Follow this instructions found here: https://github.com/golang/go/wiki/Modules#how-to-define-a-module.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              isabella.siu Isabella Siu (Inactive)
              Reporter:
              kris.brandow Kristofer Brandow (Inactive)
              Votes:
              3 Vote for this issue
              Watchers:
              10 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: